MAL-2024-3077

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/systemrobotassistant/MAL-2024-3077.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3077
Aliases
  • SNYK-JS-SYSTEMROBOTASSISTANT-5920706
Published
2024-06-25T13:02:42Z
Modified
2024-06-28T03:14:41.415661Z
Summary
Malicious code in systemrobotassistant (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / systemrobotassistant

Package

Name
systemrobotassistant
View open source insights on deps.dev
Purl
pkg:npm/systemrobotassistant

Affected ranges

Affected versions

3.*

3.0.8